Bug 539678 - Fix node to core association [rhel-5.4.z]
Summary: Fix node to core association [rhel-5.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 513684
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-20 20:18 UTC by Benjamin Kahn
Modified: 2016-06-13 12:01 UTC (History)
15 users (show)

Fixed In Version: kernel-2.6.18-164.7.1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-15 17:20:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-12-15 17:18:47 UTC

Description Benjamin Kahn 2009-11-20 20:18:05 UTC
This bug has been copied from bug #513684 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Don Howard 2009-11-25 23:27:07 UTC
In kernel-2.6.18-164.8.1.el5.

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 7 errata-xmlrpc 2009-12-15 17:20:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html


Note You need to log in before you can comment on or make changes to this bug.